ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "034abe61-1cc8-11ee-a382-005056a5c4e8"
    Код: "000003804"
    UIDСценария: "cf54e3af-1cb3-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Наследование патента при вводе на основании"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Наследование патента при вводе на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

